Skip to main content
PUT
Error

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

orderId
string
required

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json
actionName
enum<string>
required

Name of the action to perform on the order. Required. The action must be available for the order's current status; call Get Available Actions to list them. Action names are matched without regard to case.

Available options:
CreateOrder,
SubmitOrder,
AcceptOrder,
ValidateOrder,
SetOrderAsProcessing,
CompleteOrder,
CancelOrder,
ReopenOrder,
FulfillDigitalItems,
AbandonOrder
Minimum string length: 1

Response

200

OK